gnome-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. These are the different types of triggers that can be activated by an application. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gnome.TriggerType A null trigger type. Should never be used.
- Field
  Gnome.TriggerType The trigger causes a function to be executed.
- Field
  Gnome.TriggerType The trigger causes a command to be executed.
- Field
  Gnome.TriggerType The trigger causes a sound to be played.
- Field
  System.Int32 Internal field. Do not use.